MyGUI_WidgetManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_Button.h"`
`#include "MyGUI_Canvas.h"`
`#include "MyGUI_ComboBox.h"`
`#include "MyGUI_DDContainer.h"`
`#include "MyGUI_EditBox.h"`
`#include "MyGUI_ItemBox.h"`
`#include "MyGUI_ListBox.h"`
`#include "MyGUI_MenuBar.h"`
`#include "MyGUI_MenuControl.h"`
`#include "MyGUI_MenuItem.h"`
`#include "MyGUI_MultiListBox.h"`
`#include "MyGUI_MultiListItem.h"`
`#include "MyGUI_PopupMenu.h"`
`#include "MyGUI_ProgressBar.h"`
`#include "MyGUI_ScrollBar.h"`
`#include "MyGUI_ScrollView.h"`
`#include "MyGUI_ImageBox.h"`
`#include "MyGUI_TextBox.h"`
`#include "MyGUI_TabControl.h"`
`#include "MyGUI_TabItem.h"`
`#include "MyGUI_Window.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (WidgetManager)